<xml> </xml>

Better ListView Class Reference |

# BetterListView.CheckedItemsChanged Event

Occurs when the CheckedItems collection changes.

[Category(Category=""Behavior"")]
[Description(Description=""Occurs when the CheckedItems collection changes"")]
public event BetterListViewCheckedItemsChangedEventHandler CheckedItemsChanged;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace